package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class MdUserPrivilegesDTO implements Serializable {

    private static final long serialVersionUID = 769023972256026L;

    private Integer id;

    private Integer securityGroupId;

    private java.util.Date createdOn;

    private String createdBy;

    private java.util.Date lastUpdatedOn;

    private String lastUdpatedBy;

    private Integer privilegeIdFk;

    private Integer userIdFk;

        public Integer getId() {
    return id;
    }

        public void setId(Integer id) {
    this.id = id;
    }

        public Integer getSecurityGroupId() {
    return securityGroupId;
    }

        public void setSecurityGroupId(Integer securityGroupId) {
    this.securityGroupId = securityGroupId;
    }

        public java.util.Date getCreatedOn() {
    return createdOn;
    }

        public void setCreatedOn(java.util.Date createdOn) {
    this.createdOn = createdOn;
    }

        public String getCreatedBy() {
    return createdBy;
    }

        public void setCreatedBy(String createdBy) {
    this.createdBy = createdBy;
    }

        public java.util.Date getLastUpdatedOn() {
    return lastUpdatedOn;
    }

        public void setLastUpdatedOn(java.util.Date lastUpdatedOn) {
    this.lastUpdatedOn = lastUpdatedOn;
    }

        public String getLastUdpatedBy() {
    return lastUdpatedBy;
    }

        public void setLastUdpatedBy(String lastUdpatedBy) {
    this.lastUdpatedBy = lastUdpatedBy;
    }

        public Integer getPrivilegeIdFk() {
    return privilegeIdFk;
    }

        public void setPrivilegeIdFk(Integer privilegeIdFk) {
    this.privilegeIdFk = privilegeIdFk;
    }

        public Integer getUserIdFk() {
    return userIdFk;
    }

        public void setUserIdFk(Integer userIdFk) {
    this.userIdFk = userIdFk;
    }

}